<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28d319261e2940ca563679cfee035c38">
  <dict>
    <!--2023-02-11 10:09:56.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:09:56.000-->
    <string key="voicemail_carrier">AIRTEL</string>
    <!--2023-02-11 10:09:56.000-->
    <string key="voicemail_number">120</string>
    <!--2023-02-11 10:09:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
